Subject: Re: [lojban] observatives (was RE: a construal of lo'e & le'e

From: [email-masked]
Date: Mon, 29 Oct 2001 16:20:00 EST

In a message dated 10/29/2001 9:29:06 AM Central Standard Time, 
[email-masked] writes:

> (Lojban text nowadays, it seems to me, is much more SVO than it was 
> 

Odd, I am seeing a lot more SOV than before (am I just reading more xorxes?) 
and some considerable VSO (all too often without flags). We were pretty 
malglico in that respect for a long time, except tfor the occasion "I want to 
write weird" type, who may have diminished a bit.